Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364430 - FAIL: test_local_metadata
Summary: FAIL: test_local_metadata
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: grilo-plugins
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Bastien Nocera
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 10:42 UTC by Tomas Pelka
Modified: 2017-08-03 07:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-03 07:33:57 UTC


Attachments (Terms of Use)

Description Tomas Pelka 2016-08-05 10:42:41 UTC
Description of problem:
test_local_metadata fialed

Version-Release number of selected component (if applicable):
grilo-plugins-0.2.14-8.el7

How reproducible:
100%

Steps to Reproduce:
1. make check
2.
3.

Actual results:
EST: test_local_metadata... 
(test_local_metadata:31841): Grilo-WARNING **: [registry] grl-registry.c:659: Could not open plugins' info directory '/home/test/rpmbuild/BUILD/grilo-plugins-0.2.14/src/lua-factory/.libs/': Error opening directory '/home/test/rpmbuild/BUILD/grilo-plugins-0.2.14/src/lua-factory/.libs/': No such file or directory
(pid=31841)
FAIL: test_local_metadata
/bin/sh: line 1: 31840 Terminated              gtester --verbose test_local_metadata

Expected results:
tests should pass

Additional info:
http://beaker-archive.app.eng.bos.redhat.com/beaker-logs/2016/08/14349/1434946/2937259/44025280/217239692/test_log-grilo-plugins_Test0_upstream-testset.log


Note You need to log in before you can comment on or make changes to this bug.